h1 {
    padding: 20px 40px;
    font-size: 55px;
    line-height: 65px;
    max-width: 1080px;
}

.grid {
    display: grid;
    grid-template-columns: 1.04fr 2.8fr 0.3fr;
    grid-template-rows: 1fr;
}
.contact-grid {
    grid-template-columns: 1fr 1fr;
}

.tile {
    height: 350px;
    padding-top: 60px;
    padding-right: 140px;
}

.tile-big{
    height: 450px;
    padding-right: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.grid-title {
    font-size: 40px;
    color: var(--blue);
    font-weight: 200;
    margin-top: 18px;
}

.grid-content-paragraph {
    font-size: 24px;
    font-weight: 200;
    color: var(--black);
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-right: 30px;
}

.grid-text-wrapper{
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    padding: 0px 15px;
}

.grid-content-more-about {
    font-size: 20px;
    display: flex;
    align-items: center;
    font-weight: 300;
    margin-top: 10px;
    line-height: 38px;
}
.grid-content-more-about img {
    margin-left: 10px;
}

hr {
    width: 96%;
    height: 1px;
    border: 0;
    outline: 0;
    background-color: var(--grey);
}

.highlight-text {
    color: var(--blue);
}

.contact-paragraph {
    font-size: 38px;
    line-height: 48px;
    margin-bottom: 23px;
}

.contact-cta {
    background-color: var(--blue);
    padding: 12px 23px;
    border-radius: 50px;
    font-size: 14px;
    color: var(--white);
    border: 0;
    outline: 0;
}

.contact-title {
    padding-top: 5px;
}


.back-to-top {
    margin-top: 10px;
    cursor: pointer;
}

.divisorio {
    height: 100px;
    width: 100%;
}

.find-more {
    padding-left: 40px;
    display: flex;
    flex-direction: row;
    font-size: 30px;
    line-height: 100px;
    font-weight: 200;
}
.find-more img {
    padding-left: 10px;
}

.link-about img,
.link-home img,
.link-contatti img {
    opacity: 0;
}

.link-about:hover img,
.link-home:hover img,
.link-contatti:hover img {
    opacity: 1;
}


@media screen and (max-width:1440px) and (min-width:429px) {

    .team-card img {
        max-width: 325px;
    }

    .team-photo-wrapper {
        padding: 40px 100px;
    }

    .team-card {
        padding: 20px;
    }

    h1 {
        font-size: 50px;
    }

    hr {
        width: 90%;
    }

    .logo-img img {
        padding-right: 10px;
    }

    .divisorio {
        height: 100px;
    }
    .contact-paragraph {
        font-size: 28px;
        line-height: 38px;
    }
    .grid-title {
        font-size: 30px;
    }
}
